/*  Typo 77.32
----------------------------------------------- */

a:link, a:visited
{
    text-decoration: underline;
    color:#EC4413;
}
a:active { 	text-decoration: underline; }
a:hover { text-decoration:none; }


h1 { font:bold 18px "Trebuchet MS", Verdana, sans-serif; }
h2 { font:bold 14px "Trebuchet MS", Verdana, sans-serif; }

p { line-height: 200% !important; font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
#cc-matrix-4885161924, #cc-matrix-4885185624, #cc-matrix-4885186224 {
border-radius: 5px;
#background: rgba(246, 208, 166, 0.8);
}
#cc-m-16851794224, #cc-m-16851761124, #cc-m-16851808724, #cc-m-16851780524, #cc-m-16851809624{
margin-left: 5%;
margin-right: 5%;
}
div.hr{
 line-height: 36px;
border-bottom-width: 3px !important;
margin-left: 5% !important;
margin-right: 5% !important;}
@media (min-width: 1000px) { 
#cover{
display: flex;
width: 100%;
}
#img{
margin-left: 5%;
margin-right: 5%;
width:40%;}
#lul{
height: 207.56px;
width:40%;
margin-top: auto;
margin-bottom: auto;
margin-left: 5%;}
#cc-m-16851780924{
margin-top: 86.475px;
}
#cc-m-16851780524{
float: right;
width: 40% !important; 
}}
.cc-m-spacing-wrapper{
height: 2% !important;
width: 2% !important;
}
@media (max-width: 999.9px) { 

}
#cc-m-16851878724{
 display: none;
}
#cc-m-16851877824{
 display: none;
}
#cc-matrix-4892615324{
display: flex;
  justify-content: center;
}
#cc-m-header-16890909124{
margin-top: 0vh;
}
#cc-m-16890979824{
 #margin-top: 50vh; 
}
#down-arrow{

 margin-left: calc(50% - 47px);
}
#page2, page3{
  margin-top: 30vh;
}
#cc-m-16890977424{
margin-top: 0vh;
}
#up-arrow{
transform: rotate(180deg);
margin-top: 20vh;
 margin-left: 55vh;
}

#up-arrow1{
transform: rotate(180deg);
 margin-left: 55vh;
margin-top: 50vh;
}

#up-arrow2{
transform: rotate(180deg);
 margin-left: 55vh;
margin-top: 10vh;
}